@charset "UTF-8";
/* CSS Document */

/*イベント情報スタイル*/

#contents-wrap {
    width: 1080px;
    margin: 0 auto;
}

#contents-wrap .inner {
    width: 900px;
    margin: 0 auto 100px auto;
    border: 6px solid #fff;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 20px 16px;
    box-shadow: 0px 10px 20px rgba(0,0,0,0.3);
    background: url(../../images/17th_anniversary/campaign01/cp01_bg.jpg) repeat center top #ff9000;
    background-size: 54px;
}

#contents-wrap .inner .chara-info {
    margin: 0px 0 10px 0;
}

#contents-wrap .inner .panda-info2 {
    margin: 0px 0 70px 0;
}

#contents-wrap .inner .btn-back {
    text-align: center;
}